| TagLib 1.13 |  |

Classes | Namespaces
mpegfile.h File Reference
`#include "taglib_export.h"`
`#include "tfile.h"`
`#include "tag.h"`
`#include "mpegproperties.h"`
`#include "id3v2.h"`
Include dependency graph for mpegfile.h:

Go to the source code of this file.

## Classes
class | TagLib::MPEG::File
| An MPEG file class with some useful methods specific to MPEG. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.
namespace | TagLib::ID3v1
| An ID3v1 implementation.
namespace | TagLib::APE
| An implementation of APE metadata.
namespace | TagLib::MPEG
| An implementation of TagLib::File with MPEG (MP3) specific methods.